table { background-color: #48D1CC;
     font-family: 'Times New Roman';
     font-size:    14px;
     color:        black }
html, body {
             margin: 1%;
             width: 800px;
             background-color: #48D1CC;
             font-family: 'Times New Roman';
             font-size:   14px 
           }
h4 { font-family: 'Times New Roman';
     font-size:    24px;
     color:        green }

#logo { width: 100%; float: left; border: medium double yellow}

#menu { width: 23%; float: left; background: silver; padding-left: 1%; padding-right: 1%; padding-bottom: 1%}

#news { width: 73%; float: right; background: #48D1CC; padding-top: 1%; padding-left: 1%; padding-right: 1%; padding-bottom: 5%}

#bottom { width: 100%; float: left; padding-top: 1%; padding-left: 1%; padding-right: 1%}